﻿.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

.boxhead {
	font-weight: bold;
	background: #00709E; 
	background: -moz-linear-gradient(#00A5DB, #00709E);
	background: -o-linear-gradient(#00A5DB, #00709E);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00A5DB), to(#00709E)); 
	background: -webkit-linear-gradient(#00A5DB, #00709E);
	color: #FFF;
	border: none;
	padding-left: 6px;
}


#left_row2 {
  display: table-cell;
  vertical-align: top;
  height: 35px;
  text-align: left;
  background-color: #D0D8E2;
  border-bottom: 2px solid #52667C;
}


.text
{
	color: #52667C;
	font-size: 9pt;
	font-family: Arial;
	text-decoration: none;
}


#footer-button-container-inner {
    display: table-cell;
    vertical-align: middle;
    }


#footer-button-container-inner p,
#footer-button-container-inner h1,
#footer-button-container-inner h2,
#footer-button-container-inner h3,
#footer-button-container-inner h4,
#footer-button-container-inner h5,
#footer-button-container-inner h6,
#footer-button-container-inner button {
	margin: 0;
	padding: 0;
	line-height: 60px;
	display: inline;
	}
.page-section{margin-bottom:60px}
.brand-page .page-element,.brand-page .page-section{margin-bottom:0;padding-top:60px;padding-bottom:60px}
.brand-page .page-section.nav-brand-container,.brand-page .page-section.nav-brand-container-light{padding-top:0;padding-bottom:0}
.brand-page .page-section.navi-section{padding-top:25px;padding-bottom:25px}

    .content-row .owl-carousel .owl-item .news-post {
      margin: 1rem; }

      .content-row .owl-carousel .owl-item .news-post .inner {
        min-height: 40rem;
        padding: 5rem 2rem 0 2rem;
        position: relative; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .title {
          font-size: 2.2rem;
          line-height: 1.2;
          font-family: ProximaNova-Semibold, sans-serif;
          font-weight: normal;
          -webkit-font-smoothing: subpixel-antialiased;
          margin: 0 0 2rem 0; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .title.light {
          color: white; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .link {
          text-decoration: none;
          text-transform: uppercase;
          font-size: 1.4rem;
          color: #00a2b8;
          font-family: ProximaNova-Semibold, sans-serif;
          font-weight: normal;
          -webkit-font-smoothing: subpixel-antialiased;
          letter-spacing: 0.1rem; }

          .content-row .owl-carousel .owl-item .news-post .inner .copy .link .text {
            display: inline-block; }

          .content-row .owl-carousel .owl-item .news-post .inner .copy .link:hover .text {
            border-bottom: solid 2px; }

          .content-row .owl-carousel .owl-item .news-post .inner .copy .link .icon-triangle_right_small {
            display: inline-block;
            margin-left: 0.8rem;
            position: relative;
            top: 0.1rem; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .link.light {
          color: white; }

        .content-row .owl-carousel .owl-item .news-post .inner .news-img {
          position: absolute;
          width: 100%;
          left: 0;
          bottom: 0; }

    .content-row .owl-carousel .owl-item .news-post.shadow {
      -moz-box-shadow: 2px 2px 4px 3px #f3f3f3;
      -webkit-box-shadow: 2px 2px 4px 3px #f3f3f3;
      box-shadow: 2px 2px 4px 3px #f3f3f3; }
.ht45 {	height: 45px;	vertical-align: middle;}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}

.footer .widget_inner .sitelink a {
    color:#c8d8e4;
    margin-top:25px;
    display:block;
}

.footer .widget_inner .sitelink a:hover {
    color:#f8ca23;
}

.footer .widget_inner {
    margin: 0 15px 15px 0;
    color:#688094;
}

.footer .widget_inner.last {
    overflow:hidden;
    padding-right:18px;
}

.footer .widget_inner a {
    color:#688094;
}

.footer .widget_inner a:hover {
    color:#d8aa08;
}

    .footer .grid_12 .widget_inner{
        padding-right: 38px;
    }

.posttext { 
	float:left;
	margin-top:-155px;
	width:400px;
}




li.widget {
    font-size: 1.25em;
    line-height: 1.32em;
}





.custom li.widget {
    margin-bottom: 1.95em;
}

		li.widget p { margin-bottom: 1.385em; }

		li.widget abbr, li.widget acronym { font-size: 0.846em; }

		li.widget code { font-size: 0.923em; }

			li.widget ul li { margin-bottom: 0.692em; }

				li.widget li ul { margin: 0.692em 0 0 1.385em; }

	
	li.widget .widget_box { padding: 0.692em; border-width: 0.077em; }

#ticker a:hover .meta { color: #e64946; }

#ticker .meta { color: #000; }

.meta { font-size: 13px; font-size: 0.8125rem; color: #979797; }

.loop-layout2 .loop-wrap .meta, .loop-layout3 .loop-wrap .meta { color: #fff; padding: 5px 10px; padding: 0.3125rem 0.625rem; background: #2a2a2a; }

.cp-small .meta { font-size: 11px; font-size: 0.6875rem; }

	.cp-large .meta { font-size: 0.6875rem; }

    	    	    	    	    	    	    	    		a:hover, .meta a:hover, .breadcrumb a:hover, .related-title:hover, #ticker a:hover .meta, .slide-title:hover, .sl-title:hover, .carousel-layout2 .carousel-item-title:hover { color: #e50602; }
